Ticket #45022

Client: Option gui widgets not freed

Open Date: 2022-07-05 14:04 Last Update: 2022-07-19 05:50

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

At least gtk3.22-client suffers from the fact that the client common code does not do option_gui_remove() for removed options (only for replaced ones)

Ticket History (3/4 Histories)

2022-07-05 14:04 Updated by: cazfi
  • New Ticket "Client: Option gui widgets not freed" created
2022-07-08 08:10 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.3 (closed)
2022-07-19 05:50 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login